.bottom
{
	margin-bottom: 40px;
}

#slider ul, #slider li,
#slider2 ul, #slider2 li
{
	margin:0;
	padding:0;
	list-style:none;
}

#slider2
{
	margin-top:1em;
}
#slider {
	background: #b7c8e5;
	border: 1px solid #082b67;
}

#slider li, #slider2 li
{
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:955px;
	height:390px;
	overflow:hidden;
}

#slider li, #slider2 p
{
	color:#082B67;
}

#prevBtn, #nextBtn,
#slider1next, #slider1prev
{
	display:block;
	display:none;
	width:30px;
	height:72px;
	position:absolute;
	left:-28px;
	top:71px;
	z-index:1000;
}	

#nextBtn, #slider1next
{ 
	left:696px;
}														

#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a
{
	display:block;
	display:none;
	position:relative;
	width:28px;
	height:72px;
	background:url(../images/btn_prev.jpg) no-repeat 0 0;	
}	

#nextBtn a, #slider1next a
{
	background:url(../images/btn_next.jpg) no-repeat 0 0;	
}	
	
/* numeric controls */	

ol#controls
{
	margin:1em 0;
	padding:0;
	height:28px;	
}

ol#controls li
{
	margin:0 10px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
}

ol#controls li a
{
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#082b67;
	color:white;
	padding:0 10px;
	text-decoration:none;
}

ol#controls li.current a
{
	background:#0F52C5;
	color:#fff;
}

ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

.slider-text
{
	line-height: 1.5;
	padding: 10px;
}
